/* Custom Styles */
#block-1555988494486 .logo {position: absolute;  z-index: 111111; top: 0;}
.powered-by{display: none;}
#block-1617192419618 {z-index: 11;}
#block-1617193530410 .image__image {clip-path: polygon(13% 0, 100% 0, 83% 100%, 0 100%, 0 74%);}
.hello-bar__text{text-transform: capitalize;}
#block-1617271281405 .block{border-bottom: 8px solid #16a085 !important;} 